---

# ---
# vars used by roles/ansible_dependencies
# ---


# ---
# vars used by roles/ansible_user
# ---


# ---
# vars used by roles/common/tasks/basic.yml
# ---


# ---
# vars used by roles/common/tasks/sshd.yml
# ---


# ---
# vars used by roles/common/tasks/apt.yml
# ---

install_compiler_pkgs: true


# ---
# vars used by roles/common/tasks/users.yml
# ---


# ---
# vars used by roles/common/tasks/users-systemfiles.yml
# ---


# ---
# vars used by roles/common/tasks/webadmin-user.yml
# ---


# ---
# vars used by roles/common/tasks/sudoers.yml
# ---
#
# see: roles/common/tasks/vars


# ---
# vars used by roles/common/tasks/caching-nameserver.yml
# ---


# ---
# vars used by roles/common/tasks/git.yml
# ---
#
# see: roles/common/tasks/vars


# ---
# vars used by roles/common/tasks/copy_files.yml
# ---


#copy_template_files: []
#
#  - name: mailsystem_install_amavis.conf
#    src_path: usr/local/src/mailsystem/conf/install_amavis.conf.j2
#    dest_path: /usr/local/src/mailsystem/conf/install_amavis.conf



# ---
# vars used by roles/common/tasks/config_files_mailsystem_scripts.yml
# ---
